Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Jay F Kominek <[email-masked]>
Date: Tue, 8 Oct 2002 17:47:18 -0600

On Wed, Oct 09, 2002 at 12:45:41AM +0100, And Rosta wrote:
> Would it be possible to add a page explaining the rules and etiquette
> of the project? It would be insufferably rude for me to just go and
> change someone else's work, yet adding the odd comment or suggested
> emendation wouldn't really work either unless they were few and far
> between. I also presume that there is some wish to achieve stylistic
> homogeneity (between translators). So it would be helpful if there
> was a place where all this could be spelt out.

Presumably the same guidelines which I laid out for the CVS editing
would apply. If someone else doesn't stick that up, then I'll do so
soon.

-- 
Jay Kominek <[email-masked]>
X is the second worst windowing system in the
world, but all the others are tied for first.